(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     47260,        883]
NotebookOptionsPosition[     46144,        842]
NotebookOutlinePosition[     46586,        859]
CellTagsIndexPosition[     46543,        856]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Queen of Physics for a Day", "Section",
 CellChangeTimes->{{3.488617271341153*^9, 3.488617282770832*^9}}],

Cell["\<\
My name is Josh Lake, and I teach physics to high school freshmen and \
sophomores at Pomfret School, a small independent boarding school in \
Connecticut. Last year, four chemistry and physics teachers endeavored to \
completely change the way our classrooms run using Mathematica. We followed \
the lead of our advanced physics teacher who had switched his students over \
to using Mathematica in every part of the class: note-taking, problem \
solving, experimentation in the lab, and taking quizzes and tests. While \
nervous to radically change every piece of our classes into a new system, we \
saw it work successfully the year before and took the plunge. What resulted \
was a string of success stories and \"ah ha!\" moments beyond what we could \
have hoped for.

I'll never forget when one of my students (I'll call her Annie) became the \
Queen of Physics for a day. It was toward the end of the year, and my physics \
class was tackling projectile motion in one dimension. Over the years, this \
has proven to be a very challenging unit, and many students lose sight of the \
physics while simply trying to get a handle on the math. This year, I \
adapated the notes for Mathematica and we worked together as a class to \
create a problem solving strategy that would work for various situations. We \
had completed the easier specific cases of dropping objects from a given \
height and tossing objects straight up in the air. I knew what was coming \
next: a complex combination, where someone would toss an object in the air, \
let it pass them on the way down, and have it fall an extra distance. It \
requires tracking 6 variables in a two-part solving sequence, and it's been a \
major roadblock to success for many students in the past.\
\>", "Text",
 CellChangeTimes->{
  3.488617023975377*^9, {3.488617099582562*^9, 3.488617114121415*^9}, {
   3.488617323231065*^9, 3.4886173255387373`*^9}, {3.488617371543799*^9, 
   3.488617446439828*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvf9fG9e9/8nu/rSP/uDHY/8Bb/bbZz+7F6X303s/e+9uekHxTW/atChf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    "], {{0, 398}, {551, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{429.28000000000003`, Automatic},
  ImageSizeRaw->{551, 398},
  PlotRange->{{0, 551}, {0, 398}}]], "Input"],

Cell["\<\
Rather than walk my students through the procedure from scratch, I \
optimistically projected a full problem on the board, hoping that a few \
students might start to piece it together using their previous work. Most of \
them entered a few of the variables and got a couple of steps into it, but it \
wasn't long before I threw out the request for an answer: \"How fast will the \
rock hit the ground? Anyone?\" I was ready to move on, when Annie, from the \
back, piped up in a quiet voice. \"Is it 32.8 meters per second?\" Rather \
than respond, I simply hit the button to reveal the answer, which was of \
course exactly 32.8 m/s. Everyone turned to her, amazed. Annie had had a very \
challenging year in physics, struggling at times with the math, the concepts, \
and the use of the computer to run Mathematica. She had been coming to see me \
for extra help on a regular basis, and I sensed that things were finally \
starting to click for her. I was as surprised as her classmates that \
afternoon, though, as I prompted her to let us know how she got the answer. \
She carefully and calmly explained her process of combining the two previous \
problems and using the Solve function in Mathematica to get the intermediate \
variables of time and maximum height. It was exactly the solution strategy I \
was about to teach, and I was incredibly proud of how far she had come.\
\>", "Text",
 CellChangeTimes->{
  3.488617117617317*^9, {3.488617208780121*^9, 3.4886172380680447`*^9}, {
   3.4886174846932373`*^9, 3.4886174981828613`*^9}, {3.48861754224323*^9, 
   3.488617543341868*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"9.8", " ", "m", " ", 
    SuperscriptBox["s", 
     RowBox[{"-", "2"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vup", "=", 
   RowBox[{"22.6", " ", "m", " ", 
    SuperscriptBox["s", 
     RowBox[{"-", "1"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Solve", "[", 
  RowBox[{"vup", "\[Equal]", 
   RowBox[{"a", " ", "tup"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.48861770554381*^9, 3.488617807112927*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"tup", "\[Rule]", 
      RowBox[{"2.3061224489795915`", " ", "s"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"m", "\[Rule]", "0.`"}], "}"}]}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.488617811755061*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tup", "=", 
   RowBox[{"2.30612", " ", "s"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"dup", "=", 
  RowBox[{".5", " ", "a", " ", 
   SuperscriptBox["tup", "2"]}]}]}], "Input",
 CellChangeTimes->{{3.488617834431066*^9, 3.488617874391189*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"26.05912832656`", " ", "m"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.488617863631507*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ddown", "=", 
   RowBox[{"dup", "+", 
    RowBox[{"28.7", " ", "m"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Solve", "[", 
  RowBox[{"ddown", "\[Equal]", 
   RowBox[{".5", " ", "a", " ", 
    SuperscriptBox["tdown", "2"]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.488617879103861*^9, 3.488617925422203*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"tdown", "\[Rule]", 
      RowBox[{
       RowBox[{"-", "3.342952633756999`"}], " ", "s"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"tdown", "\[Rule]", 
      RowBox[{"3.342952633756999`", " ", "s"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"m", "\[Rule]", "0.`"}], "}"}]}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.488617927063999*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tdown", "=", 
   RowBox[{"3.34295", " ", "s"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"vdown", "=", 
  RowBox[{"a", " ", "tdown"}]}]}], "Input",
 CellChangeTimes->{{3.488617933493393*^9, 3.488617951638528*^9}}],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"32.76091`", " ", "m"}], "s"], TraditionalForm]], "Output",
 CellChangeTimes->{3.488617952926008*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Final Answer: v(down) = 32.8 m/s", "Subsection",
 CellChangeTimes->{{3.4886179635415697`*^9, 3.4886179739394712`*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztmM9rImcYxwP9N/pjtz+uHos9zs2eBgr2NIdkD7l4qIe5CFkKaXfbtFO6
E0MiJlSFurLJNksSiCSiQhKymkVbJw0aGFArBjJs3KCQYRnBzvvOaNQZ8zsz
s9lHPgGfeeZ9fH2e9/vMY+4/+O6bBx8MDQ19Kf9NyX/o/dAXvwIAYDSf/wIA
AAAAAAAAphB4vvv33mG3Wawc3zHz9r7gTUXW4bMJXeRVaCF+//sfrwLPuY6r
z/ye3TrDex3z9iJbxLzUF7w48qqrLQQAAHinge737tI9dejw6c+6qKsGeAEr
o6rV7G0AAAAYjPW7HznydJyJslMrHtrX5yJUV9Tj8p4Xxzc+FfX5Y+yjp7ab
3J5vIV3htpKEGZm52tRh0Kzy1QtebHW/pFpp/Gt9V53PkgPiUAxX74lyFHD9
djM7HHkpyQHLL40v3JUxSK3fxlB9xONM4tVSoqTkv56NYlcSuRpHmS1uI3so
YVdpZV73AFSRs5lfS7rpF/FCA1m1vRtRinvlUA6W8c+ZXhEd7v9kJo7lTHab
aJuEl0dpb+yTyLWYSm92XJ41lENxN6YNQjD7aFV1p31lHpeywTrO+mibY5Jw
dJszhF1722RckEMdT9h7Ftp07nzvcW4irQk5QuOiQhUkSb3akV5UO7GQbF9h
cMIbPqcmvmORExp8eie6e6w0VyG7SdjDG+UTxaymk7ae/cTq+FQoF93+nNBu
42LtMOoN3XZCAgucjPl1ORObnSFd0YzQRKlam9feQIWKg3Q35EyKauY3KTnU
wyxutvvaA6DWQunMtROp+2FaU8vHhU4rQkXQgeEj6Arlxz2h1RT4g1IVt2U+
ee73uibq1GHIqiviiHWmEqmgm5DFEk50xjujG2EUJ7nrdRLQig5/EKqdeBR+
ONkpTUs8YF0MCvLXAT4epxtYKjc7odgsKi7nn1S9I8sLIZ0zZgUMVas9tJTm
Of5IEUJ+pS8nk/Eq0qNU3rHpR5iLl98i3RUq1fYh4BNRnZtx7dAspGfKgu1p
y/bFqjLzYHMijbQmNQ7jkZiHnhuwE2O599hC0Dso91KROr3ILvFv8dzIjw5Y
pYiuvptQTE+Ex2egueDS3OxYryNlrQ8wV2tdJukt4Ab+TPU6l3t/s5xs+MPm
Z8xCBPOSMmYo5nS0rBSuMKhwMr5d3M280/1XQrOXrF2PGUBB+g4AMzq2HF7J
8QLelVShBu/qRggs5GTMLoo+BL0eZoIdUxlIWiJPyqY9mMKji/yTnNAs9ET+
zecr8dCf8nulm9U7JbjHpmooTIphr1G7MFKveNoB3KFt9FhUzWkOz0M+x+3m
p1h5I2PMqstC+iv4IfKay/J5Xp3blTZF+ovq9CK8rgrHAqJRrx2wOF0zWFli
HvfJ4Q2lmQmFnM+bSCkDv8jriOLCtbON5ZDc06udtb4COkhCubiR2MtX8UfU
ctpDZQWMUauN3ha6J/VWq7S5bsMugingyjU1AyTyPskirdVSam4pb677f2KS
wI/rKgI/0erZ02INMhUtx8c6QnvsjvQ87qRGhXWaXybTIZyzbjrspoOk/Tpx
GIoOe8aeuV3T1wiiMJtBdTpwa1zkcHDUFaScmm4MWAR6BymrkDB9J+d0v08e
AX3Yhlfj6T0f/cT0nahThyGrACugqtXsbQAAABjMOd3v4x8By1L8742MMasA
KxCY/0fG9G0AwHtFn+7AtIJ5Qfqed2BawQTuDh/9AAAAAAAAYF0+HAcAAACA
O8//jMT/mw==
    "], {{0, 54}, {148, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{108.80000000000018`, Automatic},
  ImageSizeRaw->{148, 54},
  PlotRange->{{0, 148}, {0, 54}}]], "Input"],

Cell["\<\
She became the Queen of Physics that day, and her experience with Mathematica \
didn't just help her solve the problem correctly; it gave her a lifelong \
memory of academic success through careful thought and good use of her \
problem solving tools. Without Mathematica, I just can't see this scenario \
ever having a chance of happening with a student like Annie, and that moment, \
among many with other students, made me a believer in the power of \
Mathematica in the classroom. \
\>", "Text",
 CellChangeTimes->{
  3.488617239860832*^9, {3.488617600918586*^9, 3.48861761991512*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{746, 684},
WindowMargins->{{191, Automatic}, {Automatic, 60}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.25, 1.25 Inherited],
FrontEndVersion->"7.0 for Mac OS X x86 (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 111, 1, 83, "Section"],
Cell[681, 25, 1972, 30, 370, "Text"],
Cell[2656, 57, 36270, 599, 406, "Input"],
Cell[38929, 658, 1603, 23, 276, "Text"],
Cell[CellGroupData[{
Cell[40557, 685, 583, 17, 102, "Input"],
Cell[41143, 704, 311, 10, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41491, 719, 280, 7, 58, "Input"],
Cell[41774, 728, 135, 3, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41946, 736, 351, 9, 61, "Input"],
Cell[42300, 747, 450, 14, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42787, 766, 250, 6, 53, "Input"],
Cell[43040, 774, 151, 4, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43228, 783, 124, 1, 42, "Subsection"],
Cell[43355, 786, 2160, 40, 68, "Input"],
Cell[45518, 828, 598, 10, 107, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
