(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     21555,        582]
NotebookOptionsPosition[     20345,        538]
NotebookOutlinePosition[     20739,        554]
CellTagsIndexPosition[     20696,        551]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Solids of Revolution", "Title",
 CellChangeTimes->{{3.4293968921990557`*^9, 3.429396894829406*^9}, {
  3.4293971034363785`*^9, 3.429397103918869*^9}}],

Cell["A quick lesson", "Subtitle",
 CellChangeTimes->{{3.4293968995297947`*^9, 3.4293969040278482`*^9}}],

Cell[CellGroupData[{

Cell["Background", "Section",
 CellChangeTimes->{{3.4293969082457466`*^9, 3.429396909304112*^9}}],

Cell[TextData[StyleBox["A solid of revolution is a solid figure or object \
that is created by rotating a curve around a specific line (the axis of \
revolution). ",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.4293970219733553`*^9, 3.429397072541442*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Methods of computation", "Section",
 CellChangeTimes->{{3.4293971761211925`*^9, 3.4293971790005693`*^9}}],

Cell[TextData[StyleBox["There are two main methods to calculate the volume of \
a solid of revolution. In either method, though, it is usually helpful to \
have a representative drawing of the curve in question, and the line (axis) \
that the curve will be revolved around. ",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.42939724651128*^9, 3.4293972885879984`*^9}, {
  3.4293975068613815`*^9, 3.4293975112558155`*^9}}],

Cell[CellGroupData[{

Cell["Disc method", "Subsection",
 CellChangeTimes->{{3.4293972138126383`*^9, 3.4293972149186907`*^9}}],

Cell[TextData[{
 StyleBox["In the disc method, we draw a line perpendicular to the axis of \
revolution. For example, if we want to revolve the region bounded by  ",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    SqrtBox["x"]}], TraditionalForm]],
  FontSize->16],
 StyleBox[", the ",
  FontSize->16],
 Cell[BoxData[
  FormBox["x", TraditionalForm]],
  FontSize->16],
 StyleBox["-axis, and the line ",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "4"}], TraditionalForm]],
  FontSize->16],
 StyleBox[" about the ",
  FontSize->16],
 Cell[BoxData[
  FormBox["x", TraditionalForm]],
  FontSize->16],
 StyleBox["-axis, we can figure the area by looking at the area of a disc \
sliced from that object.  We then compute the volume of that section and \
generalize for the entire region we\[CloseCurlyQuote]re interested in.",
  FontSize->16]
}], "Text",
 CellChangeTimes->{{3.4293972170684824`*^9, 3.4293972194207907`*^9}, {
  3.429397514138689*^9, 3.4293976778534756`*^9}, {3.429436844581081*^9, 
  3.42943692380179*^9}, {3.48611324078125*^9, 3.486113274265625*^9}}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJw1lQs01Gkfx91NyCy9tkYuR4bdUKq32K7fv2wp1Vq3MM1SiRaRHIV2JZdJ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    "], {{{}, 
      {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
       GraphicsGroupBox[
        PolygonBox[{{1, 111, 112, 51, 110, 95, 108, 82, 93, 106, 71, 80, 91, 
         104, 62, 69, 78, 89, 102, 55, 59, 66, 75, 86, 99, 50, 49, 48, 47, 46,
          45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 
         28, 27, 26, 25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 
         11, 10, 9, 8, 7, 6, 5, 4, 54, 58, 65, 74, 85, 98, 3, 61, 68, 77, 88, 
         101, 53, 57, 64, 73, 84, 97, 2, 60, 67, 76, 87, 100, 52, 70, 79, 90, 
         103, 56, 81, 92, 105, 63, 94, 107, 72, 109, 83, 96}},
         VertexColors->None]]}, {}, {}}, {{}, {}, 
      {Hue[0.67, 0.6, 0.6], 
       LineBox[{1, 96, 83, 109, 72, 107, 94, 63, 105, 92, 81, 56, 103, 90, 79,
         70, 52, 100, 87, 76, 67, 60, 2, 97, 84, 73, 64, 57, 53, 101, 88, 77, 
        68, 61, 3, 98, 85, 74, 65, 58, 54, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 
        14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 
        31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 
        48, 49, 50, 99, 86, 75, 66, 59, 55, 102, 89, 78, 69, 62, 104, 91, 80, 
        71, 106, 93, 82, 108, 95, 110, 51}]}}}], InsetBox[
    StyleBox[
     TagBox["}",
      HoldForm],
     FontSize->144], {1.297997472538155, 0.6801470234710425}, {-1., 0.}], 
   LineBox[{{1.0002916302128901`, 0.00576959020807033}, {1.0002916302128901`, 
    1.0077017767702001`}}], 
   LineBox[{{1.40517157577525, 0.00576959020807033}, {1.40517157577525, 
    1.1714791534197793`}}], InsetBox[Cell[TextData[Cell[BoxData[
     FormBox[
      StyleBox[
       SqrtBox["x"],
       FontSize->18], TraditionalForm]]]],
     GeneratedCell->False,
     CellAutoOverwrite->
      False], {1.821959755030621, 0.603075316812417}, {-1., 0.}], 
   LineBox[{{1.0002916302128901`, 0.9017281801145907}, {1.0002916302128901`, 
    1.4990339067189367`}}], 
   LineBox[{{1.40517157577525, 0.6801470234710423}, {1.40517157577525, 
    1.5086678700512648`}}], 
   ArrowBox[{{0.3810634781763391, 1.3641584200663415`}, {0.9645669291338583, 
    1.3641584200663417`}}], 
   ArrowBox[{{2.1077573636628752`, 1.364158420066342}, {1.4528045105472922`, 
    1.3641584200663424`}}], InsetBox[Cell[TextData[StyleBox["\[CapitalDelta]x",
     FontSize->18]],
     GeneratedCell->False,
     CellAutoOverwrite->
      False], {1.083649266063964, 1.3834263467309982`}, {-1., 0.}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  Method->{"AxesInFront" -> True},
  PlotRange->{{0, 4}, {0., 1.9999999795918366`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Input",
 CellChangeTimes->{{3.429397924304482*^9, 3.42939795527999*^9}, {
  3.4293980027244835`*^9, 3.429398141870925*^9}, {3.4293981787495203`*^9, 
  3.429398194512019*^9}}],

Cell[TextData[{
 StyleBox["Since the volume of a circular cylinder is ",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Pi]", " ", 
    SuperscriptBox["r", "2"], "h"}], TraditionalForm]],
  FontSize->16],
 StyleBox[", we can approximate the volume \[CapitalDelta]V of this disc as ",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]V", "\[TildeTilde]", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"\[Pi]", "(", 
       SqrtBox["x"], ")"}], "2"], "\[CapitalDelta]x"}]}], TraditionalForm]],
  FontSize->16],
 StyleBox[", and then integrate",
  FontSize->16]
}], "Text",
 CellChangeTimes->{{3.4293982460355177`*^9, 3.429398395341278*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        StyleBox[
         RowBox[{"V", "=", 
          RowBox[{"\[Pi]", 
           RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "4"], 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               SqrtBox["x"], ")"}], "2"], 
             RowBox[{"\[DifferentialD]", "x"}]}]}]}]}],
         FontSize->16]},
       {
        StyleBox[
         RowBox[{"=", 
          RowBox[{"\[Pi]", 
           RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "4"], 
            RowBox[{"x", 
             RowBox[{"\[DifferentialD]", "x"}]}]}]}]}],
         FontSize->16]},
       {
        RowBox[{
         StyleBox["=",
          FontSize->16], 
         SubsuperscriptBox[
          RowBox[{"\[Pi]", 
           StyleBox[" ",
            FontSize->16], "[", 
           FractionBox[
            SuperscriptBox["x", "2"], "2"], "]"}], "0", "4"]}]},
       {
        StyleBox[
         RowBox[{"=", 
          FractionBox[
           RowBox[{"16", "\[Pi]"}], "2"]}],
         FontSize->16]},
       {
        StyleBox[
         RowBox[{"=", 
          RowBox[{
           RowBox[{"8", "\[Pi]"}], "\[TildeTilde]", "25.13"}]}],
         FontSize->16]}
      },
      GridBoxAlignment->{"Columns" -> {{"="}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.486113501671875*^9, 3.486113528671875*^9}, {
  3.48611365375*^9, 3.4861137065625*^9}, {3.486113792125*^9, 
  3.4861138253125*^9}, {3.4861139470625*^9, 3.486113997328125*^9}, {
  3.486114108578125*^9, 3.486114108578125*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Shell method", "Subsection",
 CellChangeTimes->{{3.429398519614902*^9, 3.429398520570406*^9}}],

Cell[TextData[{
 StyleBox["In the shell method, we draw a line parallel to the axis of \
revolution. For example, if we want to revolve the region bounded by ",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    FractionBox["1", 
     SqrtBox["x"]]}], TraditionalForm]],
  FontSize->16],
 StyleBox[", the ",
  FontSize->16],
 Cell[BoxData[
  FormBox["x", TraditionalForm]],
  FontSize->16],
 StyleBox["-axis, ",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "1"}], TraditionalForm]],
  FontSize->16],
 StyleBox[", and ",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "4"}], TraditionalForm]],
  FontSize->16],
 StyleBox[" around the ",
  FontSize->16],
 Cell[BoxData[
  FormBox["y", TraditionalForm]],
  FontSize->16],
 StyleBox["-axis, we can figure the area by looking at the area of a shell \
sliced from that object.",
  FontSize->16]
}], "Text",
 CellChangeTimes->{{3.429398521948838*^9, 3.42939852356223*^9}, {
  3.4293986031980057`*^9, 3.4293986921818724`*^9}}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxF1HtMU2cYBvBDLxRasAhlQ1HBCypiLFNkCMX3YyjCVlg3BcEyBC0ISsUp
DJCJ5TKyKbchbMEpSnCoUBEFsU4gFoEhYNC5la2ypBeKUAunKDcR6L4tMTvJ
yckvT57n++PknJUHkj6PpRAEIcD3v8+LgiQbgjDCsZvFpMlEQpxoQLx53Ag2
oORPOpAQ45xaXDc1Dtu7dpgLtoyBniutV+hfQVZL3e0h8Sh43ZTe91C+hr4G
TuzeXwwgUyjPDvw9AQIBnx9NN0DnZ1UR7k8mYUf2iLtZ/EswTyk3PFZMgfts
++TlLj2wLISHK/+chrbUSUaApx4ujTXpnB/NgCKL/ER1ZwREp9Ba/eM3sCSk
CKo3j4Bsv0i0Xz4LX/w07jrTOgxPb+0uYNa/hYeFbmfidg+Do/RYhun2HNA2
eHFrB1/AxJt1hy5fmYfnduMfSrJfgIm0cjhbswCrm09mouUvoC+0paG21gRl
LdHJNa1D8CMjd21zMIF2utFZiYeHIMrrQeivfQRKU4i/ZtsNwWjJo5z1QWZI
19mjoHXooEyeUFrXa4a0pK8jkawDp2tJ5/uCKeiDTa1ne9fp4Jjso0sBnRTk
76AOPq0dBOUFaZ4mkIp6ouMlQRcGgVWrTfy9jYq6UtiBIZGD4PSlJDDGm4a6
1YuvP3IaBD6r0dyumYZOrrwwlqLSAuprfLh0Kx0xOGcg8aoWgg/xD+6S0VGs
pIgnO6IF3t2gmUXbzNFGA+O48xYtvHbn5G+8ZY5YMsUoi9BCW2YKJWkLA3k2
+igSujUQMVWVyrjBQOX9PRJ9uQZ+c/HSeK+xQEqePafjiAZErge55362QBNR
KyY2+WigJUyY4bfCEm3bGczexNYAN1x/nVNpia7DD/bPVWqIzwno93Vkoq3t
7pF/NKkhN85i1uwcE3lbNdq1FKrh3vIYk57DQhZb6/PEIjXcWcijbihkIX5N
ULbJVw3dDf76gsVWqLezrSvZXg1y57jO/BIrNOOTeUo2pgLJ3dBKNdMaRd7z
GTjdo4LwVQNRwgJrVGIV6utfrYLpJq6jG2MRCnnAKxXmqiCNOtJblrkIOeYs
/mbwoAps12yLcSHYiKTYZkj8VHDiaNgEM52N+iVXUl1XqWA0n3nYfo6NbMRZ
zbOECm7t7Zo2mdiIo7fGn4sKspUuUJ5mBG/Bic3EGRI+PT5Sz1xgo+zkvIhT
OC8u677K5xkh+ivTXWE7CRWmdGubebyfd86yGeeELnwPHe81zkdIt2O/93pZ
5NoVRpgrLpqnakgICGi7X4LPNwrrDjzH+TW3Ssq3eN/dtZQShR1eYVOdjfu0
l/1hTtjKlQGedmwjNLmlx08bSTifMGS7B/cLByTslzifC+mICMJ98cdTN8TY
UrnHvD/uN4xnmXGxaRmGEDl2x7BQysbm3dtX9R3DCD1+sfT0GRJ2ZKS1euC9
9gNvda9wXh29l74B74VUyHJSsMOedV5bg/tvPYcVnth1+Zmzldgi19Ks97H3
JeyrUmFbunL7GdgGmu6vdqoRnqGkJz5zJDjk+nFc8H7cNO/pFM5PJjgLl+L9
ZUsqjqZjuw0ULXBwf33NJbk3dk7ZLkEJtu15j0RHbO7x1W+eYPc6tMtZ2HnR
3wcbsVOXXDRQsd/934j/rv/f5zv/A9BrUp8=
    "], {{{}, 
      {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
       GraphicsGroupBox[
        PolygonBox[{{1, 79, 80, 51, 78, 71, 77, 65, 70, 76, 60, 64, 69, 75, 
         56, 59, 63, 68, 74, 53, 55, 58, 62, 67, 73, 50, 49, 48, 47, 46, 45, 
         44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 
         27, 26, 25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 
         10, 9, 8, 7, 6, 5, 4, 3, 2, 52, 54, 57, 61, 66, 72}},
         VertexColors->None]]}, {}, {}}, {{}, {}, 
      {Hue[0.67, 0.6, 0.6], 
       LineBox[{1, 72, 66, 61, 57, 54, 52, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12,
         13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 
        30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
        47, 48, 49, 50, 73, 67, 62, 58, 55, 53, 74, 68, 63, 59, 56, 75, 69, 
        64, 60, 76, 70, 65, 77, 71, 78, 51}]}}}], 
   LineBox[{{2.4915062700495776`, 0.5014424268041202}, {2.4915062700495776`, 
    0.7278405518302684}}], 
   LineBox[{{2.6969233012540155`, 0.4990339361123528}, {2.6969233012540106`, 
    0.730249042522036}}], 
   StyleBox[InsetBox[
     TagBox["\[CapitalDelta]x",
      HoldForm], {2.518299795858851, 0.7567424401314791}, {-1., 0.}],
    FontSize->18], 
   ArrowBox[{{2.0896033829104694`, 0.7133896076796633}, {2.4647127442403036`, 
    0.7133896076796633}}], 
   ArrowBox[{{3.1256197142023927`, 0.7133896076796633}, {2.723716827063284, 
    0.7133896076796633}}], 
   LineBox[{{2.6969233012540155`, 0.6098245079336595}, {3.429279673374162, 
    0.6098245079336595}}], 
   StyleBox[InsetBox[
     TagBox[
      RowBox[{"f", "(", "x", ")"}],
      HoldForm], {2.9023403324584427`, 0.5568377127147738}, {-1., 0.}],
    FontSize->14], 
   ArrowBox[{{3.2863808690580454`, 0.554429222023006}, {3.286380869058035, 
    0.6146414893171945}}], 
   ArrowBox[{{3.2863808690580454`, 0.5664716754818437}, {3.286380869058035, 
    0.4990339361123528}}], 
   ArrowBox[{{1.821668124817731, 0.5423867685641666}, {2.6879921259842523`, 
    0.542386768564168}}], 
   ArrowBox[{{1.669838145231846, 0.5399782778724003}, {0.9910688247302422, 
    0.5399782778724004}}], InsetBox[
    StyleBox[
     TagBox["x",
      HoldForm],
     FontSize->14], {1.723425196850394, 0.5423867685641679}, {-1., 0.}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{1., 0.5},
  Method->{"AxesInFront" -> True},
  PlotRange->{{1, 4}, {0.5000000038265306, 0.9999999693877566}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Input",
 CellChangeTimes->{{3.429398748287743*^9, 3.4293989608440466`*^9}}],

Cell[TextData[{
 StyleBox["Since ",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]V", " ", "\[TildeTilde]", " ", 
    RowBox[{"2", "\[Pi]", " ", "x", " ", 
     RowBox[{"f", "(", "x", ")"}], " ", "\[CapitalDelta]x"}]}], 
   TraditionalForm]],
  FontSize->16],
 StyleBox[" and ",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   RowBox[{"V", "=", 
    RowBox[{"2", "\[Pi]", " ", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "a", "b"], 
      RowBox[{"x", " ", 
       RowBox[{"f", "(", "x", ")"}], Cell[""], Cell[""], Cell[""], 
       RowBox[{"\[DifferentialD]", "x"}]}]}]}]}], TraditionalForm]],
  FontSize->16],
 StyleBox[", we have",
  FontSize->16]
}], "Text",
 CellChangeTimes->{{3.429399014985711*^9, 3.4293991185189486`*^9}, {
  3.486114301484375*^9, 3.48611430171875*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        StyleBox[
         RowBox[{"V", "=", 
          RowBox[{"2", "\[Pi]", 
           RowBox[{
            SubsuperscriptBox["\[Integral]", "1", "4"], 
            RowBox[{
             FractionBox["x", 
              SqrtBox["x"]], 
             RowBox[{"\[DifferentialD]", "x"}]}]}]}]}],
         FontSize->16]},
       {
        StyleBox[
         RowBox[{"=", 
          RowBox[{"2", "\[Pi]", 
           RowBox[{
            SubsuperscriptBox["\[Integral]", "1", "4"], 
            RowBox[{
             SuperscriptBox["x", 
              FractionBox["1", "2"]], 
             RowBox[{"\[DifferentialD]", "x"}]}]}]}]}],
         FontSize->16]},
       {
        StyleBox[
         RowBox[{"=", 
          RowBox[{"2", 
           SubsuperscriptBox[
            RowBox[{"\[Pi]", "[", 
             RowBox[{
              FractionBox["2", "3"], 
              SuperscriptBox["x", 
               FractionBox["3", "2"]]}], "]"}], "1", "4"]}]}],
         FontSize->16]},
       {
        StyleBox[
         RowBox[{"=", 
          RowBox[{"2", 
           RowBox[{"\[Pi]", "(", 
            RowBox[{
             RowBox[{
              FractionBox["2", "3"], "*", "8"}], "-", 
             RowBox[{
              FractionBox["2", "3"], "*", "1"}]}], ")"}]}]}],
         FontSize->16]},
       {
        StyleBox[
         RowBox[{"=", 
          RowBox[{
           FractionBox[
            RowBox[{"28", "\[Pi]"}], "3"], "\[TildeTilde]", "\[TildeTilde]", 
           "29.32"}]}],
         FontSize->16]}
      },
      GridBoxAlignment->{"Columns" -> {{"="}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.48611414178125*^9, 3.48611428803125*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Further examples", "Section",
 CellChangeTimes->{{3.429399316643979*^9, 3.429399320349142*^9}}],

Cell[TextData[{
 StyleBox["For a nice interactive example of surfaces of revolution, please \
visit this model from the Wolfram Demonstrations Project: ",
  FontSize->16],
 Cell[BoxData[
  TagBox[
   ButtonBox[
    PaneSelectorBox[{False->
     StyleBox["\<\"http://demonstrations.wolfram.com/SolidsOfRevolution\"\>",
      StripOnInput->False,
      FontFamily->"Arial"], True->
     StyleBox[
      StyleBox["\<\"http://demonstrations.wolfram.com/SolidsOfRevolution\"\>",
       StripOnInput->False,
       FontFamily->"Arial"], "HyperlinkActive"]}, Dynamic[
      CurrentValue["MouseOver"]],
     BaseStyle->{"Hyperlink"},
     BaselinePosition->Baseline,
     FrameMargins->0,
     ImageSize->Automatic],
    BaseStyle->"Hyperlink",
    ButtonData->{
      URL["http://demonstrations.wolfram.com/SolidsOfRevolution"], None},
    ButtonNote->"http://demonstrations.wolfram.com/SolidsOfRevolution"],
   Annotation[#, "http://demonstrations.wolfram.com/SolidsOfRevolution", 
    "Hyperlink"]& ]]]
}], "Text",
 CellChangeTimes->{{3.4293993216310973`*^9, 3.429399345800643*^9}, {
  3.486113302046875*^9, 3.4861133046875*^9}, {3.489607464078125*^9, 
  3.4896074665*^9}}],

Cell[BoxData[""], "Text",
 CellChangeTimes->{3.4293993937957945`*^9, 3.4861133818125*^9, 
  3.4896074633125*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{792, 453},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (October 15, 2010)",
StyleDefinitions->"Default.nb",
PrivateNotebookOptions -> {"NotebookAuthor" -> ""}
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 156, 2, 83, "Title"],
Cell[726, 26, 104, 1, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[855, 31, 97, 1, 71, "Section"],
Cell[955, 34, 258, 4, 55, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1250, 43, 111, 1, 71, "Section"],
Cell[1364, 46, 421, 6, 77, "Text"],
Cell[CellGroupData[{
Cell[1810, 56, 103, 1, 36, "Subsection"],
Cell[1916, 59, 1104, 32, 103, "Text"],
Cell[3023, 93, 5322, 98, 245, "Input"],
Cell[8348, 193, 672, 21, 62, "Text"],
Cell[9023, 216, 1665, 54, 149, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10725, 275, 100, 1, 36, "Subsection"],
Cell[10828, 278, 1022, 37, 87, "Text"],
Cell[11853, 317, 4412, 85, 245, "Input"],
Cell[16268, 404, 810, 26, 39, "Text"],
Cell[17081, 432, 1800, 60, 171, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[18930, 498, 101, 1, 71, "Section"],
Cell[19034, 501, 1168, 29, 55, "Text"],
Cell[20205, 532, 112, 2, 29, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
